package cn.superdesk.uniorder.service.common.impl;

import cn.superdesk.uniorder.dao.entity.unified.UnifiedUserlog;
import cn.superdesk.uniorder.dao.mapper.unified.UnifiedUserlogMapper;
import cn.superdesk.uniorder.service.common.UnifiedUserlogService;
import com.github.pagehelper.PageInfo;
import org.springframework.beans.factory.annotation.Autowired;
import org.springframework.stereotype.Service;

import java.util.List;
import java.util.Map;

@Service
public class UnifiedUserlogServiceImpl implements UnifiedUserlogService {

    @Autowired
    private UnifiedUserlogMapper unifiedUserlogMapper;


    @Override
    public int insertSelective(UnifiedUserlog t) {

        return unifiedUserlogMapper.insertSelective(t);
    }

    @Override
    public int updateByPrimaryKeySelective(UnifiedUserlog t) {

        return 0;

    }

    @Override
    public void deleteObj(Long id) {


    }

    @Override
    public UnifiedUserlog findById(Long id) {

        return null;
    }


    @Override
    public List<UnifiedUserlog> findAll(Map<String, Object> queryMap) {

        return null;
    }

    @Override
    public PageInfo<UnifiedUserlog> findByPaging(Map<String, Object> params, Integer pageNo, Integer pageSize) {

        return null;
    }

}
